<?php
$z[0]=Array("field","日本,防卫,预算,安倍,钓鱼岛",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据南华早报网报道，日本政府1月14日通过2015年度预算案，总额达破纪录的963420亿日元（约合人民币50469亿元），增长4.7%。",69,227);
$z[1][4]['name']="description";
$z[2]=Array("field","日本防卫预算创新高 钓鱼岛安保预算增加逾5成",229,309);
$z[2][4]['name']="title";
$z[3]=Array("field","",311,350);
$z[3][4]['name']="writer";
$z[4]=Array("field","",352,391);
$z[4][4]['name']="source";
$z[5]=Array("field","",393,433);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据南华早报网报道，日本政府1月14日通过2015年度预算案，总额达破纪录的963420亿日元（约合人民币50469亿元），增长4.7%。其中防卫预算近5万亿日元，成为日本历史上最大规模的防卫预算，钓鱼岛相关保安预算更大增52%。</p>\r\n\n<p>　　据大公网报道，日本针对钓鱼岛周边事态的保安预算则达371亿日元（约合人民币20亿元），按年大增52%。日本海上保安厅透露，日本正建造6艘大型巡逻艇，今年会投入使用，到时会组成一支有12艘大型巡逻船及约600人的钓鱼岛警备专队。</p>\r\n\n<p>　　法新社分析称，这一方针体现出安倍对于扩大自卫队活动范围的渴求。</p>\r\n\n<p>　　根据日本防卫省公布的数据，在防卫预算中，人员后勤等预算为21121亿日元，同比增0.9%；装备物资等预算为28680亿日元，同比增2.7%，意味着新财年日本防卫预算的增长，主要集中在武器装备和基地建设等硬件方面。</p>\r\n\n<p>　　此外，日本还将加大在太空军事和网络领域的投入，如太空开发以及网络安全经费。</p>\r\n\n<p>　　日本共同社的分析称，新财年的政府预算，凸显安倍对防卫领域的“厚待”，军备领域的扩张姿态反映了安倍本人的意向。",435,1401);
$z[6][4]['name']="body";
$z[7]=Array("field","",1403,1442);
$z[7][4]['name']="litpic";

?>